Subject: Re: Trainer Candidate - Lidiya NA
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 4 Apr 2023 01:01:21 -0700 (MST)

actually she just called up again , if we can give 52k+5 days working, , she can think. I did not commit anything but i shared QA test 

From: "Aishwarya Jaiswal" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, April 4, 2023 1:28:13 PM 
Subject: Re: Trainer Candidate - Lidiya NA 

location-Gurgaon,can commute,immediate joiner,sound ok, total experiece-6y,salary-58k, expecting-minimum 30percent of hike, not ready to negotiate, told our max is 50-52k did not share QA test 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, April 3, 2023 7:11:34 PM 
Subject: Fw: Trainer Candidate - Lidiya NA 

looks expensive but interview 

From: Lidiya NA <[email-masked]> 
Sent: Friday, March 31, 2023 12:57 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Lidiya NA 

	

	
			Tech Support Test 
		
	Name 	Lidiya NA 
	E-mail 	[email-masked] 
	Phone Number 	(91) 8376958210 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Gurgaon 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Frankfinn Aviation Services 	Trainer 	25March23 	58k 
Previous Employer 1 	Teleperformance 	Trainer 	13March22 	40k 
Previous Employer 2 	IGT 	Trainer 	8August18 	33k 
	If Selected, how much time do you need to join? 	10 day to immediately 
	Please briefly describe your work experience specifically in Quality? 	I applied for the Training profile however I have good experience and exposure in Training and Quality. Major KRA’s that I have accomplished- 
TNI/TNA 
Throughput 
Interviews 
Content Development/Creation 
Efficacy Report 
Pareto Analysis 
Weekly/Monthly Business Review 
Call Monitoring 
Feedback Delivery 
DQR/MQR 

	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	In my communications, I try to exude confidence and a positive outlook on the situation. In the process of analyzing and evaluating mistakes, it’s important not to place blame and create animosity among teammates. Being clear and communicative about how the team and company plan to move forward has helped me part the storm clouds for my team. By asking how I can help, I show my investment in the team success and their willingness to be a resource in some way to help them get there. Whenever possible, I break large company goals into smaller, more attainable objectives and start tracking team progress. Whenever my team achieves a small goal, such as meeting a project deadline, getting a higher click-through rate or launching a new campaign successfully, I celebrate the win. Preparing for tough feedback that I may not want to hear but I strive to embrace anyway. Listening to the different perspectives across my team allows me to look at the problem holistically and results in a stronger team dynamic. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service means you’re meeting what the customer wants and aren’t doing anything else. You aren’t going above and beyond. In today’s competitive world, it’s crucial to go above and beyond to wow the customer, or they could get ‘wowed’ by someone else and not be your customer any longer. 
	What according to you makes you a good candidate for this position? 	The following would describe me best at my work and for this position- 
Team Player 
Good communicator 
Analytical 
Positive Attitude 
Independent Thinker 
Adaptable 
Assertive 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5